<?php
//%%%%%%	Admin Module Name  Ephemerides 	%%%%%
define("_AM_DBUPDATED","データベースを更新しました");

define("_AM_ADDEPHEM","記念日を追加");
define("_AM_DAYT","日：");
define("_AM_MONTHT","月：");
define("_AM_YEART","年：");
define("_AM_EMDESCT","説明：");
define("_AM_SEND","送信");
define("_AM_MAINTANED","記念日を編集");
define("_AM_EDIT","編集");
define("_AM_MAINTAN","記念日を編集");
define("_AM_DELETE","削除");
define("_AM_EDITEPHEMT","記念日を編集");
?>